/* В этом файле содержатся стили, которые требуются для правильного отображения */
/* СТИЛИ СГЕНЕРИРОВАННЫ ИЗ SCSS ФАЙЛА! */

.SelectStyleHolder {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  position: relative;
  z-index: 10;
  vertical-align: middle; }
  .SelectStyleHolder ul {
    overflow: hidden; }
  .SelectStyleHolder .SelectStyleBOX {
    overflow: hidden; }
    .SelectStyleHolder .SelectStyleBOX .SSScroll {
      position: relative;
      float: right; }
      .SelectStyleHolder .SelectStyleBOX .SSScroll .SSHand {
        position: relative; }
    .SelectStyleHolder .SelectStyleBOX li {
      word-wrap: break-word; }
    .SelectStyleHolder .SelectStyleBOX .SSDropdown {
      overflow: hidden; }
  .SelectStyleHolder.SSAbs .SelectStyleBOX {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%; }